#获取弹幕
danmu_v2:
  method: get
  url: /api/live/danmu_v2
  params:
    channel_id: ${channel_id}
    msg_id: ${msg_id}
    user_id: ${user_id}
  data: {}
  json: {}

#主播开播
pushlive_info:
  method: get
  url: /api/live/push_live_info
  params:
    title: ${title}
    cover_url: ${cover_url}
    notice: ${notice}
    tag_id: ${tag_id}
    clarity: ${clarity}
    device_type: ${device_type}
  data: {}
  json: {}
  isLogin: 1

#观众进入直播间
enter:
  method: GET
  url: /api/live/enter
  params:
    channel_id: ${channel_id}
    from_source: ${from_source}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#观众离开直播间
leave:
  method: GET
  url: /api/live/leave
  params:
    channel_id: ${channel_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#用户-发送弹幕
sendmsg:
  method: POST
  url: /api/live/sendmsg
  params: {}
  data:
    channel_id: ${channel_id}
    msg: ${msg}
  json: {}
  isLogin: 1

#直播结束-主播下播
finish:
  method: POST
  url: /api/live/finish
  params:
    version: ${version}
  data:
    channel_id: ${channel_id}
  json: {}
  isLogin: 1

#直播回放-进入直播间
replay_info:
  method: GET
  url: /api/live/replay_info
  params:
    topic_id: ${topic_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#直播回放-查看直播间弹幕
replay_msg:
  method: GET
  url: /api/live/replay_msg
  params:
    topic_id: ${topic_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

#主播-分享按钮的点击
get_live_info_audience:
  method: GET
  url: /api/live/get_live_info/audience
  params:
    channel_id: ${channel_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1
